function FileData_Pairs(x)
{
x.t("modes","3.6.1");
x.t("modes","depend");
x.t("modes","power");
x.t("modes","application");
x.t("resumes","power");
x.t("shown","figure");
x.t("timing","cycle");
x.t("formula","4.615");
x.t("interface","3.6");
x.t("pauses","explain");
x.t("pauses","listening");
x.t("tdma","frame");
x.t("discontinuous","reception");
x.t("frame","duration");
x.t("network","dependency");
x.t("network","module");
x.t("network","operator");
x.t("cycle","varies");
x.t("potential","power");
x.t("resulting","paging");
x.t("3.6.1","network");
x.t("dependency","sleep");
x.t("3.6","power");
x.t("possibilities","sleep");
x.t("base","station");
x.t("frames","drx");
x.t("pause","less");
x.t("depend","network");
x.t("messages","module");
x.t("number","frames");
x.t("different","potential");
x.t("sleep","modes");
x.t("reception","value");
x.t("explain","different");
x.t("assigned","network");
x.t("0.47-2.12","seconds");
x.t("listening","paging");
x.t("longer","pause");
x.t("less","power");
x.t("saving","shown");
x.t("saving","3.6.1");
x.t("saving","possibilities");
x.t("saving","longer");
x.t("saving","paging");
x.t("power","consumed");
x.t("power","saving");
x.t("interval","calculated");
x.t("value","resulting");
x.t("value","base");
x.t("value","drx");
x.t("figure","power");
x.t("figure","figure");
x.t("varying","pauses");
x.t("module","resumes");
x.t("module","regis");
x.t("regis","\u00adtered");
x.t("application","interface");
x.t("intervals","0.47-2.12");
x.t("\u00adtered","paging");
x.t("varies","base");
x.t("drx","discontinuous");
x.t("drx","value");
x.t("following","formula");
x.t("paging","timing");
x.t("paging","messages");
x.t("paging","interval");
x.t("paging","varying");
x.t("paging","intervals");
x.t("duration","number");
x.t("duration","paging");
x.t("calculated","following");
x.t("4.615","tdma");
x.t("operator","pauses");
x.t("station","assigned");
x.t("station","duration");
x.t("seconds","drx");
}
